Fedora 20 : clamav-0.98.6-1.fc20 (2015-1437)

high Nessus Plugin ID 81114
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Fedora 主機遺漏安全性更新。

描述

ClamAV 0.98.6 =============

ClamAV 0.98.6 是一個錯誤修正版本,可修正下列項目:

- 程式庫共用物件修訂。

- 部分 Mac OS X 和 FreeBSD 平台上的安裝問題。

- 納入一個來自 Sebastian Andrzej Siewior 的修補程式,使得 ClamAV pid 檔案與 systemd 相容。

- 修正透過特製 Yoda's crypter 檔案造成的一個堆積超出邊界情形。此問題是由 Google 安全性團隊的 Felix Groebert 所發現。

- 修正透過特製 mew packer 檔案造成的一個堆積超出邊界情形。此問題是由 Google 安全性團隊的 Felix Groebert 所發現。

- 修正透過特製 upx packer 檔案造成的一個堆積超出邊界情形。此問題是由 Quarkslab 的 Kevin Szkudlapski 所發現。

- 修正透過特製 upack packer 檔案造成的一個堆積超出邊界情形。此問題是由 Sebastian Andrzej Siewior 所發現。CVE-2014-9328。

- 補償處理特製 petite packer 檔案時因錯誤編譯器最佳化而發生的當機。此問題是由 Sebastian Andrzej Siewior 所發現。

請注意,Tenable Network Security 已直接從 Fedora 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 clamav 套件。

另請參閱

https://bugzilla.redhat.com/show_bug.cgi?id=1187050

http://www.nessus.org/u?a7c4b96b

Plugin 詳細資訊

嚴重性: High

ID: 81114

檔案名稱: fedora_2015-1437.nasl

版本: 1.6

類型: local

代理程式: unix

已發布: 2015/2/2

已更新: 2021/1/11

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 5.8

CVSS v2

風險因素: High

基本分數: 7.5

媒介: AV:N/AC:L/Au:N/C:P/I:P/A:P

弱點資訊

CPE: p-cpe:/a:fedoraproject:fedora:clamav, cpe:/o:fedoraproject:fedora:20

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2015/1/30

參考資訊

CVE: CVE-2014-9328, CVE-2015-1461, CVE-2015-1462, CVE-2015-1463

FEDORA: 2015-1437